/* ==========================
   HEADER
========================== */
.site-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 20px;
  background: #111;
  flex-wrap: nowrap;
}

.site-header h1 {
  font-size: 22px;
  margin: 0;
}

.site-header h1 a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}

/* Navigation */
.site-nav ul {
  list-style: none;
  display: flex;
  gap: 25px;
  margin: 0;
  padding: 0;
}

.site-nav a {
  color: #fff;
  text-decoration: none;
  font-size: 15px;
}

.site-nav a:hover {
  color: #7f22fe;
}

/* Hamburger */
.menu-toggle {
  display: none;
  background: none;
  border: none;
  font-size: 26px;
  color: #fff;
  cursor: pointer;
}